Subject: [Disman] Re: SG 15 Representatives at IETF #56

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 14 Feb 2003 16:51:15 -0800

Hi -

Thank you for the information.  The disman working group has benefitted
greatly from the contributions of ITU participants.  We do not yet know
whether we will be meeting in San Francisco; those who believe a meeting
is needed should speak up on the WG mailing list.

Randy Presuhn
Chair, IETF disman WG

> From: "Peter Wery" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Wednesday, February 12, 2003 9:51 AM
> Subject: SG 15 Representatives at IETF #56
>

> Gentlemen,
>
> in line with the provisions of the 'IETF and ITU-T Collaboration Guidelines'
> (RFC 3356, clause 3.2.2), please be advised that the following people plan
> to participate (registration fees apply)  in your WGs at the upcoming IETF #
> 56 (16-21 March 2003, San Francisco, CA, USA):
>
> - Wesam Alanqar in his role as  'SG 15 Representative to IETF ccamp and ipo'
> - Jonathan Sadler in his role as  'SG 15 Representative to IETF gsmp'
> - Kam Lam  in his role as  'SG 15 Representative to IETF on Transport
> Network Management', i.e.
>   WGs atommib, hubmib, ifmib, sming, disman, snmpv3
> - Steve Trowbridge (Vice-Chairman of SG 15) in his role as Chairman of ITU-T
> WP 3/15 (OTN
>   Structure), i.e. relevant to IETF ccamp, ipo, mpls, ppvpn, tewg and other
> sub-IP related activities.
>
> These SG 15 people may also present Liaison Statements from SG 15 as
> appropriate.
>
> Regards,
>
> Peter Wery
> Chairman ITU-T Study Group 15
>
> T:     +1 613 763 7603
> F:     +1 613 763 2697
> E:     [email-masked]
>
>
>
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 14 Feb 2003 16:51:15 -0800

Hi -

Randy Presuhn
Chair, IETF disman WG